		<!-- start slider -->		
		<div class="slider-wrapper">
					
			<div id="kk_post_slider_<?php the_ID(); ?>" class="royalSlider rsDefault kk-slider-ef">
				<?php 
					$attachments = rwmb_meta( 'kk_imgpost', 'type=image_advanced' );
					foreach ($attachments as $attachment) { 
					
					if (get_option('toppic_theme_blog_sidebar') !== 'full') {
						$image_size = 'medium_large';
					} else {
						$image_size = 'large';
					};

					echo wp_get_attachment_image( $attachment['ID'], $image_size, '', array( 'class' => 'rsImg', 'title' => $attachment['title'], 'alt' => $attachment['caption'], 'data-lazy-load' => 0 ) ); ?>				
				
			<?php }	?>
			</div>
			
		</div>
		<!-- end slider --> 